Zum Inhalt springen
NETGEAR / PRODUKTDOSSIER

NETGEAR FSM726-300EUS

NETGEAR FSM726-300EUS Switch
SKU: FSM726-300EUS

NETGEAR FSM726-300EUS Switch — Switch. Detaillierte technische Spezifikationen, Hardware-Kompatibilität und Preisübersicht.

Technische Daten

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Anzahl der Gigabit-Ethernet-Kupferanschlüsse
24
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
IGMP suchen
Kupfer-Ethernet-Verkabelungstechnologie
MAC-Adress-Filterung
Power-over-Ethernet Poe Unterstützung
Servicequalität QoS-Unterstützung
Anzahl der SFP/SFP+-Anschlüsse
2
Aufrüstbare eingebettete Software
Ja
Anzahl der SFP-Modul-Slots
Elektromagnetische Emissionen
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), Class A, C-Tick
Paket-Cache
GTIN EAN UPC
0606449069501,
Kategorie
Ağ Anahtarları
Kategorie
Ağ Anahtarları
Anzahl der SFP-SFP-Anschlüsse
2
Betriebsfeuchtigkeitsbereich
0 - 90%
Betriebshöhe
0 - 3000 m
Betriebstemperaturbereich
-5 - 50 °C
Betriebstemperaturbereich T T
23 - 131 °F
Datengeschwindigkeit
10/100 Mbps
Datum des Hinzufügens zum System
2010-01-24
Eingangsfrequenz
50/60 Hz
Eingangsspannung
100 - 240 V
Fiber Channel Protokolle
SNTP, HTTP & HTTPS
Flash-Speicher
Geräuschpegel
36,6 dB
Gewicht
Hauptleitung Menge
6
IP-Spoofing
Ja
Imperialgewicht
2,77 kg (6.1 lbs)
Kontaktsschicht
Lagertemperaturbereich Celsius
MIB-Unterstützung
RFC 1213, RFC 1493, RFC 1643
Management-Protokolle
SNMPv1, v2c, v3, IGMP, DHCP
Marke
NETGEAR
Marke
NETGEAR
Maximale Datenübertragungsgeschwindigkeit
Maximale Portbandbreite
8,8 Gbit/s
Maße G X D X Y
439,9 x 205,7 x 43,2 mm (17.3 x 8.1 x 1.7")
Maße Gxdxy
Nichtbetriebsfeuchte
Produktcode
FSM726-300EUS
Produktfarbe
Produktionsdatum
Produktname
FSM726-300EUS
Produktname
FSM726-300EUS
Produktreihe
Sicherheit
CE, CSA, UL, CUL, Breite
Stapelbar
Hayir
Stromversorgungsanforderungen
15 W
Tastentyp
VLAN-Anzahl
Verbindungs-Gateway-Spiegelung
Verbindungs-LEDs
Y
Verbindungstechnologie
Kabelgebunden
Verkaufte Märkte
NL, GB, FR, SE, IE, BG
NETGEAR FSM726-300EUS Switch